/* CSS Document */
.search_btn2{background:url(../images/search-btn-img2.gif) no-repeat; border:none; width:22px; height:23px; cursor:pointer;}

#hdrTop .top2{background:#000000 url(../images/top1-v2-bg.gif) no-repeat left; height:36px; position:relative; z-index:0;}
.middleSection2{position:absolute; top:11px; left:2px; width:800px; height:28px; z-index:1001 !important;}
.middleSection2 .topnav .Lang{margin-right:5px; font-weight:bold; font-size:16px; width:45px; background:none; border:none; }
.middleSection2 .topnav .share{margin-right:5px; font-weight:bold; font-size:16px; width:50px; background:none; border:none;}

.community2{}
.community2 a{background:url(../images/community-btn.gif) no-repeat top right; display:block; height:36px; line-height:36px; text-decoration:none; color:#fff; font-weight:bold;}
.community2 a span{background:url(../images/community-leftV2.gif) no-repeat top left; height:36px; line-height:36px; display:block;}
.community2 a:hover{background:url(../images/community-btn-rollover.gif) no-repeat top right;}
.community2 a:hover span{background:url(../images/community-left-rolloverV2.gif) no-repeat top left;}
.community2 .communityPopup{}
.community2 .communityPopup .closeTop{background:url(../images/closeTop-bgV2.gif) no-repeat top left; height:11px;}
.community2 .communityPopup .closeTop a{color:#A4D8FF; height:19px !important; line-height:19px; float:right; height:auto; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.community2 .communityPopup .closeTop a span{background:url(../images/poUp-closeBtn.gif) no-repeat right; float:right; margin:6px 9px 0 5px; width:7px; height:7px;}
.community2 .communityPopup .popBgRght{background:url(../images/pop-bg-rght.gif) no-repeat top right; height:113px;}
.community2 .communityPopup .popBgLft{background:url(../images/pop-bg-lft.gif) no-repeat top left; height:113px; padding:0 11px 0 7px;}
.community2 .communityPopup .mid{background:url(../images/pop-bg-mid.gif) repeat-x; height:113px; width:732px;}
.community2 .communityPopup .mid ul li.firstCol{width:400px;}
.community2 .communityPopup .mid ul li.firstCol h2.popHead{background:url(../images/pop-head-sym.gif) no-repeat top left; height:32px; font-size:18px; font-weight:normal; padding-left:37px; padding-top:5px; width:170px; float:left;}
.community2 .communityPopup .mid ul li.firstCol span a{background:url(../images/pop-arrow.gif) no-repeat left; display:block; padding-left:10px; float:left; text-decoration:underline; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.community2 .communityPopup .mid ul li.firstCol span input.popRegis-btn{background:url(../images/pop-regis-btn.gif) no-repeat; border:0; text-align:center; width:72px; height:20px; font-weight:bold; cursor:pointer;}
.community2 .communityPopup .mid ul li.firstCol ul{margin:0 0 0 40px;}
.community2 .communityPopup .mid ul li.firstCol li{background:url(../images/blue-squr.gif) no-repeat left; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:10px; line-height:15px; width:100%;}
.community2 .communityPopup .mid ul li.secondCol h2.popHead{background:url(../images/pop-head-sym.gif) no-repeat top left; height:32px; font-size:18px; font-weight:normal; padding-left:40px; padding-top:5px;}
.community2 .communityPopup .mid ul li.secondCol h2.popHead span{font-size:11px;}
.community2 .communityPopup .mid ul li.secondCol h2.popHead span em{font-size:13px; font-weight:bold;}
.community2 .communityPopup .mid ul li.secondCol li{float:left;}
.community2 .communityPopup .mid ul li.secondCol li a{background:url(../images/pop-arrow.gif) no-repeat 0.1em top; display:block; width:55px; height:12px; line-height:12px; padding-left:10px; float:left; font-size:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
.community2 .communityPopup .mid ul li.secondCol li a:hover{background:url(../images/pop-arrow.gif) no-repeat 0.1em top;}
.community2 .communityPopup .mid ul li.secondCol li input.poplogin-btn{ background:url(../images/search-btn-img.gif) no-repeat; width:24px; height:25px; border:none; cursor:pointer;}
.community2 .communityPopup .mid ul li.spacer{background:url(../images/pop-spacer.gif) no-repeat top center; width:2px; height:89px; margin:11px 7px 0 7px;}

.topFunctions2{width:990px;}
.topFunctions2 .mid{background:url(../images/bg-mid2.gif) repeat-x; height:99px;}
.topFunctions2 .mid ul{}
.topFunctions2 .mid li{float:left;}
.topFunctions2 .mid li.search{background:url(../images/search-bg2.gif) repeat-x; height:88px; width:170px; padding:0 9px;}
.search span img{margin-right:5px;}
.search span a{color:#fff; text-decoration:underline; font-size:11px; font-weight:bold;}
.topFunctions2 .mid li.palnner{background:url(../images/planner-bg.gif) no-repeat; /*height:106px;*/ width:144px; padding:0 12px 0 25px; font-weight:bold;}
.txtPlanner{font-weight:bold; margin-top:5px; margin-bottom:8px; font-family:Verdana; font-size:11px;}
.palnner .createBtns{}
.palnner .createBtns img{margin:0 6px;}
.palnner .createBtns a{color:#fff; font-weight:bold; font-size:11px; font-family:Verdana; font-size:10px;}
.topFunctions2 .mid li.estore{background:url(../images/e-store-bg.gif) no-repeat; /*height:106px;*/ width:139px; padding:0 13px 0 25px; font-weight:bold;}
.topFunctions2 .mid li.new{background:url(../images/new-bg.gif) no-repeat; height:87px; width:145px; padding:0 8px 0 23px; font-weight:bold;}
.new .learnMre img{margin:0 6px 0 0;}
.new .learnMre a{color:#fff; font-weight:bold; font-size:11px; font-family:Verdana; font-size:10px;}
.newTemp{color:#fff; font-size:12px; line-height:15px;}

.bredcrumbDV2{background:#000 url(../images/breadcrumb-bg2.gif) no-repeat bottom; height:62px; padding-top:15px;}
.bredcrumbDV2 ul li{float:left;}
.bredcrumbDV2 .bredCrumbtxt{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#B1BAC3; margin-left:22px; /*margin-top:17px;*/}
.bredcrumbDV2 .bredCrumbtxt a{color:#B1BAC3; text-decoration:none;}
.welcomeTxt{font-size:19px; margin-left:23px; margin-top:10px;}
.bredcrumbDV2 .linkGo{float:right !important; text-align:right; width:425px; /*margin-top:30px;*/}
.bredcrumbDV2 .linkGo span{float:left; margin-left:58px; margin-top:15px;}
.bredcrumbDV2 .linkGo a{background:url(../images/go-linkV2.gif) no-repeat right top; float:right; width:94px; height:36px; margin-top:6px;}
.bredcrumbDV2 .linkGo a:hover{background:url(../images/go-link-hoverV2.gif) no-repeat right top;}

.midContainer{background:#000 !important; width:100%;}
.midContainer .leftImage{width:549px; padding-bottom:1px;}
.midContainer .leftImage .ImgsOnly{margin-bottom:1px; line-height:0; font-size:0;}
.bigImg{margin-bottom:1px;}
.btmImgContainer{}
.btmImgContainer ul li{padding:0; margin:0; line-height:0;}
.btmImgContainer ul li.smallImgLft1{width:109px; font-size:0;}
.btmImgContainer ul li.smallImgLft2{width:109px; margin-top:1px;}
.btmImgContainer ul li.imageCenterMid1{width:219px; margin:0 1px;}

.midContainer .RightEvntsBanrs{margin-left:1px; width:440px;}
.RightEvntsBanrs ul.leftBox{width:220px;}
.RightEvntsBanrs ul.leftBox li{margin-bottom:1px; font-size:0;}
.RightEvntsBanrs ul.leftBox li li{float:left;}

.RightEvntsBanrs h4{background:url(../images/events-head-bg.gif) repeat-x; width:206px; _width:178px; height:23px; padding-left:12px; padding-top:3px; font-size:15px;}
.RightEvntsBanrs h4 span{color:#E8514A;}
.eventsV2{height:218px; width:218px; _width:190px; background:url(../images/coming-events-bgV2.gif) repeat-x 0 0; display:block;}
.eventsV2 .evDetail{margin-top:1px;}
.eventsV2 .evDetail a{display:block; margin:0 0 8px 3px; padding:2px 15px 5px; color:#B5AAB0; text-decoration:none; font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
.eventsV2 .evDetail a:hover{background:#7F0000; text-decoration:none;}
.eventsV2 .evDetail a span{font-weight:bold; color:#fff; font-size:12px; text-decoration:none !important;}
.eventsV2 .evDetail a:hover span{text-decoration:underline !important;}
.eventsV2 .evDetail a span.smallTxt{font-weight:normal; font-size:9px; color:#B5AAB0; text-decoration:none !important;}
.eventsV2 li label{width:70px; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}

.forumV2{background:url(../images/forum-bgV2.jpg) no-repeat top; width:383px; height:174px; padding:0 11px 13px 12px;}
.forumV2 .heading{margin-top:12px; margin-left:12px;}
.forumV2 .heading h2{font-size:19px;}
.forumV2 .heading span.forumBtn{font-size:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:center;}
.forumV2 .heading span.forumBtn a{background:url(../images/forums-btn.gif) no-repeat; border:none; width:73px; height:17px; padding-top:3px; color:#fff; display:block; cursor:pointer; text-decoration:none;}
.forumV2 .heading span.forumBtn a:hover{background:url(../images/forums-btn-hover.gif) no-repeat; }

.TransHeadingBg{background:url(../images/imgBg.png) repeat; height:35px; margin-top:-35px;  width:100%; position:absolute; z-index:0;}
.TransHeadingBg .heading{color:#fff; font-size:15px; line-height:15px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; margin:10px 0 0 10px;}

.TransHeadingBg2{background:url(../images/imgBg.png) repeat; height:20px; margin-top:-20px; width:109px; position:relative; z-index:1;}
.TransHeadingBg2 .heading{color:#fff; font-size:10px; line-height:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; margin:5px 0 0 10px;}

.TransHeadingBg3{background:url(../images/imgBg.png) repeat; height:20px; margin-top:-20px; width:109px; position:absolute; z-index:5;}
.TransHeadingBg3 .heading{color:#fff; font-size:10px; line-height:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; margin:5px 0 0 10px;}

.TransHeadingBg4{background:url(../images/imgBg.png) repeat; height:30px; margin-top:-30px; width:219px; position:absolute; z-index:4;}
.TransHeadingBg4 .heading{color:#fff; font-size:14px; line-height:14px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; margin:5px 0 0 10px;}

.TransHeadingBg5{background:url(../images/imgBg.png) repeat; height:30px; margin-top:-30px; width:219px; position:absolute; z-index:4;}
.TransHeadingBg5 .heading{color:#fff; font-size:14px; line-height:14px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; margin:5px 0 0 10px;}

.TransHeadingBg6{background:url(../images/imgBg.png) repeat; height:20px; margin-top:-20px; width:109px; position:absolute; z-index:4;}
.TransHeadingBg6 .heading{color:#fff; font-size:10px; line-height:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; margin:5px 0 0 10px;}

/* ===================== for tooltip 25-05-2010 ======================== */
/*.email-close{float:right; height:8px; width:7px;}
.email-close a{background:url(../images/icon_remove.gif) no-repeat; width:7px; height:8px; line-height:0; top:auto;left:auto; outline:none; font-size:0; display:block; text-decoration:none}

.vois-hover{background:#fff; border:1px solid #B5B5B5; width:275px; position:absolute; padding:5px;	top:41px; left:-205px !important; z-index:100; visibility:hidden;}
.email-hover{background:#949494; border:3px solid #000; width:525px; position:absolute; padding:6px; bottom:24px; left:-9px !important; z-index:100; visibility:hidden;}
.night-hover{background:#949494; border:3px solid #000; width:220px; position:absolute; padding:6px; bottom:14px; left:93px !important; z-index:100; visibility:hidden;}
.museum-hover{background:#949494; border:3px solid #000; width:220px; position:absolute; padding:6px; bottom:14px; left:93px !important; z-index:100; visibility:hidden;}
.spa-hover{background:#949494; border:3px solid #000; width:305px; position:absolute; padding:6px; bottom:23px; left:-119px !important; z-index:100; visibility:hidden;}
.romance-hover{background:#949494; border:3px solid #000; width:305px; position:absolute; padding:6px; bottom:23px; left:198px !important; z-index:100; visibility:hidden;}
.exhibitions-hover{background:#949494; border:3px solid #000; width:305px; position:absolute; padding:6px; bottom:23px; left:-121px !important; z-index:100; visibility:hidden;}


.tooltipBox{border:1px solid #5A5A5A; margin-top:14px; font-size:12px; line-height:18px; color:#000; padding:10px; letter-spacing:0px; background:#D5D5D5;}*/

/* ===================== for tooltip 24-11-2010 ======================== */
.email-close{float:right; height:13px; width:12px; margin:5px 10px 0 0;}
.email-close a{background:url(../images/close.png) no-repeat; width:12px; height:13px; line-height:0; top:auto;left:auto; outline:none; font-size:0; display:block; text-decoration:none}

.vois-hover{background:#fff; border:1px solid #B5B5B5; width:275px; position:absolute; padding:5px;	top:41px; left:-205px !important; z-index:100; visibility:hidden;}
.email-hover{background:#949494; border:3px solid #000; width:525px; position:absolute; padding:6px; bottom:24px; left:-9px !important; z-index:100; visibility:hidden;}
.night-hover{background:#949494; border:3px solid #000; width:220px; position:absolute; padding:6px; bottom:14px; left:93px !important; z-index:100; visibility:hidden;}

.museum-hover{background:url(../images/tooltip_h_bg.png) no-repeat left top; width:245px; position:absolute; padding:6px; bottom:14px; left:84px !important; z-index:100; visibility:hidden; height:140px; opacity:0.9;}


.pierre-hover{ padding:6px; bottom:10px; left:80px !important; z-index:100; visibility:hidden;}
.hotels-hover{ padding:6px; bottom:7px; left:-114px !important; z-index:100; visibility:hidden;}
.shopping-hover{ padding:6px; bottom:7px; left:-114px !important; z-index:100; visibility:hidden;}
.toolbxsm-hover{ padding:6px; bottom:7px; left:-114px !important; z-index:100; visibility:hidden;}

.toolbxbg{background:url(../images/toolbox_sm.png) no-repeat left top; width:215px; position:absolute; opacity:0.9; }
.toolbxbg_h{background:url(../images/tooltip_h_bg.png) no-repeat left top; width:250px; position:absolute; opacity:0.9; }

.spa-hover{background:#949494; border:3px solid #000; width:305px; position:absolute; padding:6px; bottom:23px; left:-119px !important; z-index:100; visibility:hidden;}
.romance-hover{background:#949494; border:3px solid #000; width:305px; position:absolute; padding:6px; bottom:23px; left:198px !important; z-index:100; visibility:hidden; opacity:0.8; }
.exhibitions-hover{background:url(../images/tooltip_ex.png) no-repeat left top; width:250px; position:absolute; padding:6px; bottom:16px; left:-46px !important; z-index:100; visibility:hidden; opacity:0.8; }

.sightseeing-hover{background:url(../images/tooltipBig.gif) no-repeat left top; width:457px; position:absolute; padding:6px; bottom:20px; left:86px !important; z-index:100; visibility:hidden; height:195px; opacity:0.8; }


.tooltipBox{/*border:1px solid #5A5A5A;*/ margin-top:9px; font-size:12px; line-height:18px; color:#FFFFFF; padding:10px; letter-spacing:0px;}


/* ======================================================================*/


/* kamlesh 17 NOV */


.LangMap{ float:left; width:212px; padding:0 13px 0 17px; background:url(../images/lang-bdr.gif) no-repeat right top;    }

.LangMap .lable{ color:#fff; font-size:16px; line-height:30px;      }


.btnRed{ 
background:url("../images/input-bg-red.gif") repeat-x scroll 0 0 ; 
border-top:1px solid #fa7170; border-left:1px solid #fa7170; 
border-bottom:1px solid #830201; border-right:1px solid #830201; 

color:#FFFFFF; 
font-family:Verdana,Arial,Helvetica,sans-serif; 
font-size:10px; padding:1px; font-weight:bold }

.redLine{ border-bottom:1px solid #8f0000;}

.bookRestBg{ background:url("../images/bookRestBg.gif") repeat-x scroll 0 0 ; }

.w80{width:80px; }

.bdrTB{ border-top:1px solid #000; border-bottom:1px solid #000;}


#rest ul.submenu  { width:990px}
#rest .submenu li a {  font-size:12px; font-weight:bold; height:26px !important; line-height:26px !important; padding:0 11px 0 12px !important;   float:left;  letter-spacing:0px;  
  }

#rest .submenu li.bdrRN{ background:none !important; padding-right:0px}

.worldGuide li{ }
.worldGuide li ul{ margin:0 !important}
.worldGuide li ul li{line-height:13px; width:290px; font-size:11px; }
.worldGuide li ul li a{color:#fff; text-decoration:none; display:block;}
.worldGuide li ul li a:hover{background:#7F0000;}
.worldGuide li ul li a span{background:url(../images/ftr-li-sym.gif) no-repeat 0px; padding-left:12px;}

/* end */

/* **********
Add By Jainish
	For Page news_and_events_details_of_a_news_photo.html
			 news_and_events_details_of_a_news.html
			********** */


.bredcrumbDV3{background:#000 url(../images/breadcrumb-bg3.gif) no-repeat left top; height:62px; padding-top:3px;}
.bredcrumbDV3 ul li{float:left;}
.bredcrumbDV3 .bredCrumbtxt{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#B1BAC3; margin-left:22px; /*margin-top:17px;*/}
.bredcrumbDV3 .bredCrumbtxt a{color:#B1BAC3; text-decoration:none;}
.bredcrumbDV3  .welcomeTxt_news{font-size:22px; margin-left:23px; margin-top:3px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal;}
.bredcrumbDV3 .linkGo{float:right !important; text-align:right; width:425px; /*margin-top:30px;*/}
.bredcrumbDV3 .linkGo span{float:left; margin-left:58px; margin-top:15px;}
.bredcrumbDV3 .linkGo a{background:url(../images/go-linkV2.gif) no-repeat right top; float:right; width:94px; height:36px; margin-top:6px;}
.bredcrumbDV3 .linkGo a:hover{background:url(../images/go-link-hoverV2.gif) no-repeat right top;}

/*  18- feb-2011 */
.TransHeadingBg .heading a {color:#fff; font-size:12px; line-height:15px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;  text-decoration:none;}
.TransHeadingBg2 .heading a {color:#fff; font-size:12px; line-height:11px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.TransHeadingBg3 .heading a {color:#fff; font-size:12px; line-height:11px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.TransHeadingBg4 .heading a {color:#fff; font-size:12px; line-height:15px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.TransHeadingBg5 .heading a {color:#fff; font-size:12px; line-height:15px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}
.TransHeadingBg6 .heading a {color:#fff; font-size:12px; line-height:11px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none;}

/*24-June-2011 add css*/
.forumV2Dv{background:url(../images/forum-bgV2New.jpg) no-repeat top; width:237px; height:326px; padding:0 13px 13px;}
.forumV2Dv .heading{margin-top:12px; margin-left:12px;}
.forumV2Dv .heading h2{font-size:19px;}
.forumV2Dv .heading span.forumBtn{font-size:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:center;}
.forumV2Dv .heading span.forumBtn a{background:url(../images/forums-btn.gif) no-repeat; border:none; width:73px; height:17px; padding-top:3px; color:#fff; display:block; cursor:pointer; text-decoration:none;}
.forumV2Dv .heading span.forumBtn a:hover{background:url(../images/forums-btn-hover.gif) no-repeat; }